Page MenuHomePhabricator

Upgrade to Grafana 4.2.0
Closed, ResolvedPublic

Description

In Grafana 4.2.0 (released yesterday) there's support for knowing what triggered an alert (missing data, failing execution or metrics that didn't matched the value) that help us debugging when we get an alert.

With the current version you only know that a alert is fired and not why.

Can you help out @fgiunchedi?

Event Timeline

Peter created this task.Mar 23 2017, 5:16 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 23 2017, 5:16 AM
fgiunchedi added a project: User-fgiunchedi.

@Peter yeah I can, standard procedure is to upgrade https://grafana-labs.wikimedia.org first and see how that goes, if no issues arise then upgrade https://grafana.wikimedia.org too.

Gilles moved this task from Inbox to Radar on the Performance-Team board.Mar 23 2017, 8:51 PM

Mentioned in SAL (#wikimedia-operations) [2017-03-24T11:18:30Z] <godog> upgrade grafana to 4.2.0 on labmon1001 - T161193

fgiunchedi moved this task from Backlog to Doing on the User-fgiunchedi board.Mar 24 2017, 11:18 AM

Mentioned in SAL (#wikimedia-operations) [2017-03-27T12:19:24Z] <godog> upgrade grafana to 4.2.0 on krypton T161193

fgiunchedi closed this task as Resolved.Mar 27 2017, 12:32 PM

@Peter grafana has been upgraded, tentatively resolving!

Peter added a comment.Mar 28 2017, 2:29 PM

Great, thank you @fgiunchedi !!!